﻿.totb-home-container{
	width:100%;
}
.totb-home-page-image{
	width: 33%; 
	height: auto; 
	float: right; 
	padding:10px;
}
.totb-home-page-content{
	width: 66%;
	border-bottom:solid 1px;
	border-top:solid 1px;
}

.totb-home-page {
    width: 31.6% ;
    float: left;
    padding-right: 20px;
    text-align: center;
    position: relative;
}
.totb-home-page-center {
    width: 31.6% ;
    float: left;
    padding-left: 12px;
    text-align: center;
    position: relative;
}
.totb-home-page-right {
    width: 31.6% ;
    float: right;
    padding: 0px;
    text-align: center;
    position: relative;
}

.totb-home-page-main-div {
	style: width:100%; 
	margin-left: auto; 
	margin-right: auto;
}
.totb-state-page-left {
    width: 31.6% ;
    float: left;
    padding: 22px 0px 35px 0px;
    text-align: center;
    position: relative;
}
.totb-state-page-right {
    width: 65.4% ;
    float: right;
    padding: 0px 0px 35px 0px;
    text-align: left;
    position: relative;
}
.totb-state-page-main-div {
	style: width:100%; 
	margin-left: auto; 
	margin-right: auto;
	clear: both;
}
	.state-link-headings {

	font-size: 2.2rem;
	margin: 0px 0px 10px 0;	
	}
	.state-link-headings a {
    text-decoration: underline;
    color: #505050;
}
/* Smartphones (landscape) ----------- */
@media screen and (max-width : 700px) {
    
    #banner-slide{
    	display:none;
    }
   	.network-advert {
     width: 100%;
}
	#advert{
	display: block;
    margin-left: auto;
    margin-right: auto	
	}

	.totb-home-page-main-div {
    style: width:100%; 
    margin-left: auto; 
    margin-right: auto;
    }

    .totb-home-page {
        width: 99% ;
        float: left;
        padding-left: 0px;
        text-align: center;
        position: relative;
    }
    .totb-home-page-center {
        width: 99% ;
        float: left;
        padding-left: 0px;
        text-align: center;
        position: relative;
    }
    .totb-home-page-right {
        width: 99% ;
        float: left;
        padding-left: 0px;
        text-align: center;
        position: relative;
    }
	.totb-state-page-left {
    width: 99% ;
    float: left;
    padding: 10px 0px 10px 0px;
    text-align: center;
    position: relative;
}
	.totb-state-page-right {
    width: 99% ;
    float: right;
    padding: 10px 0px 35px 0px;
    text-align: left;
    position: relative;
}
	.totb-state-page-main-div {
	style: width:100%; 
	margin-left: auto; 
	margin-right: auto;
}
    .footer-wrapper .top-nav {
    float: left;
    margin-top: 20px;
    height: 50px;
    width: 1200px;
    background-color: #f0f0f0;
    display: none;
}
    .container {
        width: auto;
    }

    .content-container {
        padding: 10px;
        width: calc(100% - 20px);
        margin-top: 0px !important;
    }

    .header {
        width: 100%;
        position: static;
        margin-bottom: 0px;
    }

    .top-header {
        width: calc(100% - 20px) !important;
        padding: 10px;
    }

        .top-header > div {
            width: 100% !Important;
        }

        .top-header h1 {
            width: 100% !important;
            padding: 0px !important;
        }

    .sub-title {
        width: 100% !important;
    }

    .bottom-header {
        width: calc(100% - 20px);
        padding: 10px;
    }

    .breadcrumbs {
        width: 100% !important;
        margin-left: 0px;
    }

    .search-bar {
        width: 100%;
        margin-right: 0px;
    }

    .navigation {
        display: none;
    }

    .page-left-col {
        width: 100%;
    }

    .form-container {
        padding: 0px;
        width: 100%;
        border-bottom: 1px solid #efefef;
        padding-bottom: 20px;
    }

    .competition-form {
        width: 100%;
    }

        .competition-form .form-element {
            width: calc(50% - 10px);
            margin-right: 10px;
        }

        .competition-form .form-element-label {
            width: 100%;
        }

    .form-section input {
        width: calc(100% - 2px);
    }

        .form-section input[type='checkbox'] {
            width: auto !important;
        }

    .form-section select {
        width: 100%;
    }

    .form-element #year, .form-element #month, .form-element #day {
        width: 32% !important;
    }

    .form-element-column {
        width: 50%;
    }

    .page-right-col {
        width: 100%;
    }

        .page-right-col h2 {
            width: 100%;
        }

    .adsense {
        display: block;
    }

    .page-right-col ul li {
        width: 100%;
    }

    .competition {
        display: none;
    }

    .contact-form {
        width: 100%;
    }

    .adsense {
        display: none;
    }

    .page-content img {
        width: 100%;
        padding: 0px !important;
        margin: 0px !important;
        height: auto !important;
    }

    .info-results {
        width: calc(50% - 10px);
        margin-right: 10px;
        height: auto;
    }

        .info-results a {
            width: 100%;
        }

        .info-results .info-thumb {
            width: 100% !important;
            margin: 0px !important;
            height: auto !important;
        }

    .news-information, .recipe-information, .video-information, .review-information {
        margin: 0px !important;
        width: calc(100% - 10px);
    }

    .review-list-rating-background {
        left: 0px !important;
        width: 100% !Important;
        bottom: 0px !important;
        top: auto !important;
    }

    .recipe-detail-profile-caption {
        width: 100%;
    }

    .new-stamp {
        left: 0px !important;
    }

    .chef-list-profile.left-panel, .chef-list-profile.right-panel {
        width: 100%;
        padding: 0px !important;
        border-right: none;
        border-bottom: 1px solid #ccc;
    }

    .chef-list-profile img {
        width: 100%;
    }

    .chef-list-profile .chef-profile-caption {
        width: 100%;
    }

    .chef-detail-image {
        width: 100%;
    }

        .chef-detail-image img {
            width: 100%:;
        }

    .line {
        display: none;
    }

    .job-listing {
        width: calc(100% - 40px);
        padding: 10px;
        height: auto;
    }

        .job-listing .restaurant-title {
            width: 100%;
            margin: 0px;
        }

        .job-listing .banner-image {
            width: 40%;
        }

        .job-listing .employment-content {
            width: 50%;
            float: right;
            margin: 0px;
            height: auto;
        }

        .job-listing .employment-description {
            overflow: hidden;
            display: none;
        }

    .job-category {
        width: calc(33% - 10px);
        margin-right: 10px;
        margin-bottom: 20px;
    }

        .job-category img {
            width: 50% !important;
        }

    .page-content > table {
        transform: scale(0.5);
        -moz-transform: scale(0.5);
    }

    .site-navigation {
        display: none;
    }

        .site-navigation + div {
            display: none;
        }

    .video-info-venue-url {
        position: static !important;
        bottom: auto !important;
        width: 100% !important;
    }

    
    .pagination {
        width: 100%;
    }

        .pagination .totb-pages {
            width: 100%;
        }

        .pagination .totb-page-numbers {
            width: 100%;
            margin-bottom: 20px;
        }

        .pagination .totb-pagination-number {
            margin: 0 8px;
        }

    #map {
        width: 100% !important;
    }

    .recipe-detail-chef-profile-caption {
        width: 100%;
        margin-bottom: 20px;
    }

    .recipe-instructions {
        width: 100% !important;
    }

    .recipe-detail-profile-caption + img {
        margin-top: 20px !important;
    }
}